/*
Theme Name: itsaigon
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/* --- CSS CHO PHẦN ĐÁNH GIÁ & LƯỢT XEM --- */

.is-divider {
    display: none !important;
}
.top-divider {
    border-top: 0px solid !important;
    margin-bottom: -1px;
    opacity: .1;
}.text.canh-deu p {
    text-align: justify;
}
.tieu-de-chinh-1 {margin-bottom: 0px !important;}.khung-dep {border: 1px solid #001f55;padding: 0px !important;}.tieu-de-chinh-1 h3 span {color: #fff;text-transform: none;font-weight: 400;}
.tieu-de-chinh-1 {padding-top: 10px !important;background-color: #001f55;}.khung-dep a.ux-menu-link__link.flex {padding-left: 15px;}
.khung-dep-2 {
    border: 1px solid #001f55;
    padding: 0px !important;
}p {
    margin-bottom: 5px !important;
}
.bo-paddding-bottom {
    padding-bottom: 0px !important;
}.ux-menu a.ux-menu-link__link.flex i {
    color: #38b3d5;
}ul.header-nav.header-nav-main.nav.nav-left.nav-line-bottom.nav-size-large li a {
    font-weight: 400;
}
@font-face {
    font-family: Helvetica Neue;
    src: url("assets/fonts/HelveticaNeue-BoldItalic.eot");
    src: url("assets/fonts/HelveticaNeue-BoldItalic.eot") format("embedded-opentype"), url("assets/fonts/HelveticaNeue-BoldItalic.woff") format("woff"), url("assets/fonts/HelveticaNeue-BoldItalic.ttf") format("truetype");
    font-weight: 700;
    font-style: italic
}

@font-face {
    font-family: Helvetica Neue;
    src: url("assets/fonts/HelveticaNeue-Light.eot");
    src: url("assets/fonts/HelveticaNeue-Light.eot") format("embedded-opentype"), url("assets/fonts/HelveticaNeue-Light.woff") format("woff"), url("assets/fonts/HelveticaNeue-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: Helvetica Neue Bold;
    src: url("assets/fonts/HelveticaNeue-CondensedBold.eot");
    src: url("assets/fonts/HelveticaNeue-CondensedBold.eot") format("embedded-opentype"), url("assets/fonts/HelveticaNeue-CondensedBold.woff") format("woff"), url("assets/fonts/HelveticaNeue-CondensedBold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: Helvetica Neue;
    src: url("assets/fonts/HelveticaNeue-Italic.eot");
    src: url("assets/fonts/HelveticaNeue-Italic.eot") format("embedded-opentype"), url("assets/fonts/HelveticaNeue-Italic.woff") format("woff"), url("assets/fonts/HelveticaNeue-Italic.ttf") format("truetype");
    font-weight: 400;
    font-style: italic
}

@font-face {
    font-family: Helvetica Neue;
    src: url("assets/fonts/HelveticaNeue-Bold.eot");
    src: url("assets/fonts/HelveticaNeue-Bold.eot") format("embedded-opentype"), url("assets/fonts/HelveticaNeue-Bold.woff") format("woff"), url("assets/fonts/HelveticaNeue-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: Helvetica Neue;
    src: url("assets/fonts/HelveticaNeue-UltraLight.eot");
    src: url("assets/fonts/HelveticaNeue-UltraLight.eot") format("embedded-opentype"), url("assets/fonts/HelveticaNeue-UltraLight.woff") format("woff"), url("assets/fonts/HelveticaNeue-UltraLight.ttf") format("truetype");
    font-weight: 100;
    font-style: normal
}

@font-face {
    font-family: Helvetica Neue;
    src: url("assets/fonts/HelveticaNeue-LightItalic.eot");
    src: url("assets/fonts/HelveticaNeue-LightItalic.eot") format("embedded-opentype"), url("assets/fonts/HelveticaNeue-LightItalic.woff") format("woff"), url("assets/fonts/HelveticaNeue-LightItalic.ttf") format("truetype");
    font-weight: 300;
    font-style: italic
}

@font-face {
    font-family: Helvetica Neue;
    src: url("assets/fonts/HelveticaNeue-Medium.eot");
    src: url("assets/fonts/HelveticaNeue-Medium.eot") format("embedded-opentype"), url("assets/fonts/HelveticaNeue-Medium.woff") format("woff"), url("assets/fonts/HelveticaNeue-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: Helvetica Neue;
    src: url("assets/fonts/HelveticaNeue-UltraLightItalic.eot");
    src: url("assets/fonts/HelveticaNeue-UltraLightItalic.eot") format("embedded-opentype"), url("assets/fonts/HelveticaNeue-UltraLightItalic.woff") format("woff"), url("assets/fonts/HelveticaNeue-UltraLightItalic.ttf") format("truetype");
    font-weight: 100;
    font-style: italic
}

@font-face {
    font-family: Helvetica Neue;
    src: url("assets/fonts/HelveticaNeue.eot");
    src: url("assets/fonts/HelveticaNeue.eot") format("embedded-opentype"), url("assets/fonts/HelveticaNeue.woff") format("woff"), url("assets/fonts/HelveticaNeue.ttf") format("truetype");
    font-weight: 400;
    font-style: normal
}

body *,
h1,
h2,
h3,
h4,
h5,
h6,
.heading-font,
.banner h1,
.banner h2,
body .nav>li>a {font-family: "Helvetica Neue";}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}